Bug 23281 - Jesper's TODO list
Summary: Jesper's TODO list
Status: CLOSED NOTABUG
Alias: None
Product: eCos
Classification: Retired
Component: Other   
(Show other bugs)
Version: CVS
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 13:03 UTC by Jesper Skov
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-05 13:24:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-01-04 13:03:01 UTC
Tons of issues I'd like to address if the days were longer...

Comment 1 Jesper Skov 2001-01-05 13:24:56 UTC
Hm, keeping this around is only going to add admin overhead whenever I add new
bugs, or close some from my TODO list - so it dies.



Note You need to log in before you can comment on or make changes to this bug.